div.slider {
	position: relative;
	overflow: hidden;
}

div.slider div.image {
	display: block;
	margin: 0;
  	padding: 0;
  	width: 100%;
  	height: 100%;
  	overflow: hidden;
}
div.slider div.image img {
	display: block;
	position: relative;
	margin: 0;
  	padding: 0;
  	height: 100%;
  	min-height: 100%;
  	width: 100%;
  	min-width: 100%;
  	object-fit:cover;
}


body.homepage div.slider, body.homepage div.image {
	display: block;
	position: relative;
	width:100%;
	height:calc(100vh - 100px);
	max-height: 100vw;
}

body.homepage div.slider div.pattern {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, .7) 100%);
}

body.page div.slider {
	margin-left: 3vw;
}
body.page div.slider, body.page div.image {
	width:94vw;
	height: 40vw;
}
div.slider div.image div.capcop {
	position: absolute;
	width: 100%;
	left: 3vw;
	bottom: 2.5vw;
}
div.slider div.image span.caption,div.slider div.image span.copyright {
	display: inline-block;
	color: #fff;
	margin-right: 1.5vw;
	font-size:.8rem;
	line-height:1.2em;  
	text-transform: uppercase;
	letter-spacing:.1vw;
}



div.slider div.title {
	display: block;
	position: absolute;
	bottom: 0;left: 0;
	width: 100%;
	color: #fff;
	text-align: left;
	padding: 2vh 3vw;
	font-size:.8em;
	line-height:1em;  
	text-transform: uppercase;
	letter-spacing:.1vw;
}
div.slider .slick-dots {
	position: absolute;
	top: calc(50% - 50px);
	right: 3vw;
	list-style: none;
}
div.slider .slick-dots button {
	display: inline-block;
	text-indent: -999em;
	width: 12px;
	height: 12px;
	background: #FFF;
	opacity: .5;
	border-radius: 50%;
	margin: 5px 0;
	border: none;
}
div.slider .slick-dots .slick-active button {
	opacity: 1;
}
